<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/enablement/sybase/ui/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=NewConnectionProfileWizard.ASA.title">
        <source>New ASA Connection Profile</source>
        <target>新規 ASA 接続プロファイル</target>
        <alt-trans tool-id="pleiades">
          <source>New ASA Connection Profile</source>
          <target>新規 ASA 接続プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=NewConnectionProfileWizard.ASIQ.title">
        <source>New Sybase IQ Connection Profile</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=NewConnectionProfileWizard.error.title">
        <source>Error Creating New JDBC Connection Profile</source>
        <target>新規 JDBC 接続プロファイルの作成エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error Creating New JDBC Connection Profile</source>
          <target>新規 JDBC 接続プロファイルの作成エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=NewConnectionProfileWizard.error.msg">
        <source>An exception occurred while creating a new JDBC connection profile.</source>
        <target>新規 JDBC 接続プロファイルの作成中に例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>An exception occurred while creating a new JDBC connection profile.</source>
          <target>新規 JDBC 接続プロファイルの作成中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=NewConnectionProfileWizard.confirmation.title">
        <source>Confirmation</source>
        <target>確認</target>
        <alt-trans tool-id="pleiades">
          <source>Confirmation</source>
          <target>確認</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=NewConnectionProfileWizard.confirmation.msg">
        <source>Connection profile "{0}" for database "{1}" already exists. 
Do you want to overwrite it?</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.title">
        <source>Specify a Driver and Connection Details</source>
        <target>ドライバーおよび接続の詳細の指定</target>
        <alt-trans tool-id="pleiades">
          <source>Specify a Driver and Connection Details</source>
          <target>ドライバーおよび接続の詳細の指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.PingButton">
        <source>Test connection</source>
        <target>接続のテスト</target>
        <alt-trans tool-id="pleiades">
          <source>Test connection</source>
          <target>接続のテスト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.msg">
        <source>Select a driver from the drop-down and provide login details for the connection.</source>
        <target>ドロップダウンからドライバーを選択し、接続に必要なログイン詳細を指定します。</target>
        <alt-trans tool-id="pleiades">
          <source>Select a driver from the drop-down and provide login details for the connection.</source>
          <target>ドロップダウンからドライバーを選択し、接続に必要なログイン詳細を指定します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.driverCombo.label">
        <source>Select a driver from the drop-down:</source>
        <target>ドロップダウンからドライバーを選択します:</target>
        <alt-trans tool-id="pleiades">
          <source>Select a driver from the drop-down:</source>
          <target>ドロップダウンからドライバーを選択します:</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.hostName.label">
        <source>Host:</source>
        <target>ホスト:</target>
        <alt-trans tool-id="pleiades">
          <source>Host:</source>
          <target>ホスト:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.databaseName.label">
        <source>Database name:</source>
        <target>データベース名:</target>
        <alt-trans tool-id="pleiades">
          <source>Database name:</source>
          <target>データベース名:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.portNumber.label">
        <source>Port:</source>
        <target>ポート:</target>
        <alt-trans tool-id="pleiades">
          <source>Port:</source>
          <target>ポート:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.userName.label">
        <source>User name:</source>
        <target>ユーザー名:</target>
        <alt-trans tool-id="pleiades">
          <source>User name:</source>
          <target>ユーザー名:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.password.label">
        <source>Password:</source>
        <target>パスワード:</target>
        <alt-trans tool-id="pleiades">
          <source>Password:</source>
          <target>パスワード:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.filterGroup.label">
        <source>Filter properties</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.catalog.label">
        <source>Catalog:</source>
        <target>カタログ:</target>
        <alt-trans tool-id="pleiades">
          <source>Catalog:</source>
          <target>カタログ:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.schema.label">
        <source>Schema:</source>
        <target>スキーマ:</target>
        <alt-trans tool-id="pleiades">
          <source>Schema:</source>
          <target>スキーマ:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.PingButton">
        <source>Test connection</source>
        <target>接続のテスト</target>
        <alt-trans tool-id="pleiades">
          <source>Test connection</source>
          <target>接続のテスト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAProfilePropertyPage.PingButton">
        <source>Test connection</source>
        <target>接続のテスト</target>
        <alt-trans tool-id="pleiades">
          <source>Test connection</source>
          <target>接続のテスト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.procedureName.label">
        <source>Procedure name:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.optionalProps.label">
        <source>Connection properties</source>
        <target>接続プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Connection properties</source>
          <target>接続プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.driverName.label">
        <source>Driver name</source>
        <target>ドライバー名</target>
        <alt-trans tool-id="pleiades">
          <source>Driver name</source>
          <target>ドライバー名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.connProps.label">
        <source>Connection properties</source>
        <target>接続プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Connection properties</source>
          <target>接続プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.host.label">
        <source>Host</source>
        <target>ホスト</target>
        <alt-trans tool-id="pleiades">
          <source>Host</source>
          <target>ホスト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.databaseName.label">
        <source>Database name</source>
        <target>データベース名</target>
        <alt-trans tool-id="pleiades">
          <source>Database name</source>
          <target>データベース名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.port.label">
        <source>Port</source>
        <target>ポート</target>
        <alt-trans tool-id="pleiades">
          <source>Port</source>
          <target>ポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.userName.label">
        <source>User name</source>
        <target>ユーザー名</target>
        <alt-trans tool-id="pleiades">
          <source>User name</source>
          <target>ユーザー名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.password.label">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.driverClass.label">
        <source>Driver class</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.catalog.label">
        <source>Catalog</source>
        <target>カタログ</target>
        <alt-trans tool-id="pleiades">
          <source>Catalog</source>
          <target>カタログ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.schema.label">
        <source>Schema</source>
        <target>スキーマ</target>
        <alt-trans tool-id="pleiades">
          <source>Schema</source>
          <target>スキーマ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.procedureName.label">
        <source>Procedure name</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.url.label" translate="no">
        <source>URL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=ASAWSMFConnection.error.DriverNotExist">
        <source>Driver does not exist.</source>
        <target>ドライバーが存在しません。</target>
        <alt-trans tool-id="pleiades">
          <source>Driver does not exist.</source>
          <target>ドライバーが存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=ASAWSMFConnection.error.EmptyJarList">
        <source>Empty jar list in driver definition.</source>
        <target>ドライバー・インスタンス内に空の jar リストがあります。</target>
        <alt-trans tool-id="pleiades">
          <source>Empty jar list in driver definition.</source>
          <target>ドライバー・インスタンス内に空の jar リストがあります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAProfileTabs.errors.requiredHost">
        <source>Host required</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAProfileTabs.errors.requiredPort">
        <source>Port required</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAProfileTabs.errors.requiredPortValidNumber">
        <source>Port must be a valid number</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAProfileTabs.otherPropertiesTab.commonOptions" translate="no">
        <source>APPLICATIONNAME=SYBASE WORKSPACE,CHARSET=UTF8,CONNECTION_FAILOVER=TRUE,SQLINITSTRING=SET QUOTED_IDENTIFIER ON,JCONNECT_VERSION=6,JCONNECT_VERSION=0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASAWizardPage.title">
        <source>Check for Multiple Database ASA Servers (Optional)</source>
        <target>Check for Multiple Database ASA Servers (オプション)</target>
        <alt-trans tool-id="pleiades">
          <source>Check for Multiple Database ASA Servers (Optional)</source>
          <target>Check for Multiple Database ASA Servers (オプション)</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASAWizardPage.description">
        <source>Check to see if the SQL Anywhere server exposes more than one database. If so, choose which databases to expose as profiles. Click 'Check for multiple databases' to get started.</source>
        <target>SQL Anywhere server が 1 つ以上データベースを公開するかどうかを確認します。その場合、どのデータベースをプロファイルとして公開するか選択します。開始するには '複数データベースをチェック' をクリックしてください。</target>
        <alt-trans tool-id="pleiades">
          <source>Check to see if the SQL Anywhere server exposes more than one database. If so, choose which databases to expose as profiles. Click 'Check for multiple databases' to get started.</source>
          <target>SQL Anywhere server が 1 つ以上データベースを公開するかどうかを確認します。その場合、どのデータベースをプロファイルとして公開するか選択します。開始するには '複数データベースをチェック' をクリックしてください。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASADialog.dialog.title">
        <source>Create Multiple ASA Profiles</source>
        <target>複数の ASA プロファイルを作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create Multiple ASA Profiles</source>
          <target>複数の ASA プロファイルを作成</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASADialog.dialog.message">
        <source>Check to see if the SQL Anywhere server exposes more than one database. If so, choose which databases to expose as profiles. Click 'Check for multiple databases' to get started.</source>
        <target>SQL Anywhere server が 1 つ以上データベースを公開するかどうかを確認します。その場合、どのデータベースをプロファイルとして公開するか選択します。開始するには '複数データベースをチェック' をクリックしてください。</target>
        <alt-trans tool-id="pleiades">
          <source>Check to see if the SQL Anywhere server exposes more than one database. If so, choose which databases to expose as profiles. Click 'Check for multiple databases' to get started.</source>
          <target>SQL Anywhere server が 1 つ以上データベースを公開するかどうかを確認します。その場合、どのデータベースをプロファイルとして公開するか選択します。開始するには '複数データベースをチェック' をクリックしてください。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASAWizardPage.OnlyOneDBMessage">
        <source>Since only one database is exposed, no additional work is required.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASADialog.dialog.message.title">
        <source>Check for Multiple Database ASA Servers</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASAWizardPage.checkButton.label">
        <source>Check for multiple databases</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASAWizardPage.Label.ChooseDbs">
        <source>Choose which databases to expose as profiles:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASAWizardPage.Error.title.CannotConnect">
        <source>Cannot Connect</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASAWizardPage.Error.msg.CannotConnect">
        <source>Error when connecting to the profile. Go back to the property page and check the profile information.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASAWizardPage.selectAllButton.label">
        <source>Select All</source>
        <target>すべて選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select All</source>
          <target>すべて選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASAWizardPage.deselectAllButton.label">
        <source>Deselect All</source>
        <target>選択をすべて解除</target>
        <alt-trans tool-id="pleiades">
          <source>Deselect All</source>
          <target>選択をすべて解除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASAWizardPage.Summary.Label">
        <source>Selected Database(s)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=ProfileASAMultiDBAction.error.failedprofileupdate">
        <source>Failed to update profile ''{0}''.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=ProfileASAMultiDBAction.error.title.profilealreadyexists">
        <source>Profile Already Exists</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=ProfileASAMultiDBAction.msg.profilealreadyexists">
        <source>A profile already exists with the name ''{0}''. Should we replace it? </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=NewConnectionProfileWizard.title">
        <source>New JDBC Connection Profile</source>
        <target>新規 JDBC 接続プロファイル</target>
        <alt-trans tool-id="pleiades">
          <source>New JDBC Connection Profile</source>
          <target>新規 JDBC 接続プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.title">
        <source>Specify a Driver and Connection Details</source>
        <target>ドライバーおよび接続の詳細の指定</target>
        <alt-trans tool-id="pleiades">
          <source>Specify a Driver and Connection Details</source>
          <target>ドライバーおよび接続の詳細の指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.msg">
        <source>Select a driver from the drop-down and provide login details for the connection.</source>
        <target>ドロップダウンからドライバーを選択し、接続に必要なログイン詳細を指定します。</target>
        <alt-trans tool-id="pleiades">
          <source>Select a driver from the drop-down and provide login details for the connection.</source>
          <target>ドロップダウンからドライバーを選択し、接続に必要なログイン詳細を指定します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.driverCombo.label">
        <source>Select a driver from the drop-down:</source>
        <target>ドロップダウンからドライバーを選択します:</target>
        <alt-trans tool-id="pleiades">
          <source>Select a driver from the drop-down:</source>
          <target>ドロップダウンからドライバーを選択します:</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.url.label" translate="no">
        <source>URL:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.userName.label">
        <source>User name:</source>
        <target>ユーザー名:</target>
        <alt-trans tool-id="pleiades">
          <source>User name:</source>
          <target>ユーザー名:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.password.label">
        <source>Password:</source>
        <target>パスワード:</target>
        <alt-trans tool-id="pleiades">
          <source>Password:</source>
          <target>パスワード:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.filterGroup.label">
        <source>Optional filter properties</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.catalog.label">
        <source>Catalog:</source>
        <target>カタログ:</target>
        <alt-trans tool-id="pleiades">
          <source>Catalog:</source>
          <target>カタログ:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.schema.label">
        <source>Schema:</source>
        <target>スキーマ:</target>
        <alt-trans tool-id="pleiades">
          <source>Schema:</source>
          <target>スキーマ:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCProfilePropertyPage.PingButton">
        <source>Test connection</source>
        <target>接続のテスト</target>
        <alt-trans tool-id="pleiades">
          <source>Test connection</source>
          <target>接続のテスト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.procedureName.label">
        <source>Procedure name:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.optionalProps.label">
        <source>Optional properties:</source>
        <target>オプション・プロパティー:</target>
        <alt-trans tool-id="pleiades">
          <source>Optional properties:</source>
          <target>オプション・プロパティー:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.summary.driverName.label">
        <source>Driver name</source>
        <target>ドライバー名</target>
        <alt-trans tool-id="pleiades">
          <source>Driver name</source>
          <target>ドライバー名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.summary.connProps.label">
        <source>Connection properties</source>
        <target>接続プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Connection properties</source>
          <target>接続プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.summary.userName.label">
        <source>User name</source>
        <target>ユーザー名</target>
        <alt-trans tool-id="pleiades">
          <source>User name</source>
          <target>ユーザー名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.summary.password.label">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.summary.driverClass.label">
        <source>Driver class</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.summary.catalog.label">
        <source>Catalog</source>
        <target>カタログ</target>
        <alt-trans tool-id="pleiades">
          <source>Catalog</source>
          <target>カタログ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.summary.schema.label">
        <source>Schema</source>
        <target>スキーマ</target>
        <alt-trans tool-id="pleiades">
          <source>Schema</source>
          <target>スキーマ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.summary.procedureName.label">
        <source>Procedure name</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.summary.url.label" translate="no">
        <source>URL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCConnectionUtils.Milliseconds">
        <source> milli(s)</source>
        <target> ミリ</target>
        <alt-trans tool-id="pleiades">
          <source> milli(s)</source>
          <target> ミリ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCConnectionUtils.StatusTitle" translate="no">
        <source>JDBCConnectionUtils</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCConnectionUtils.TimeoutInXMilliSecondsMsg">
        <source>Login timeout in </source>
        <target>ログイン・タイムアウト時間 </target>
        <alt-trans tool-id="pleiades">
          <source>Login timeout in </source>
          <target>ログイン・タイムアウト時間 </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCConnectionUtils.AttemptToConnectMessage">
        <source>Attempting to connect...</source>
        <target>接続の試行中...</target>
        <alt-trans tool-id="pleiades">
          <source>Attempting to connect...</source>
          <target>接続の試行中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCConnectionUtils.DBConnectAttemptJob">
        <source>Database Connection Attempt</source>
        <target>データベース接続の試行</target>
        <alt-trans tool-id="pleiades">
          <source>Database Connection Attempt</source>
          <target>データベース接続の試行</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCConnectionUtils.ClassNotFoundStatus">
        <source>Could not load class: </source>
        <target>クラスをロードできませんでした: </target>
        <alt-trans tool-id="pleiades">
          <source>Could not load class: </source>
          <target>クラスをロードできませんでした: </target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCConnectionUtils.ConnectionTimeoutMessage">
        <source>Connection timed out.</source>
        <target>接続がタイムアウトしました。</target>
        <alt-trans tool-id="pleiades">
          <source>Connection timed out.</source>
          <target>接続がタイムアウトしました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCConnection.technologyName" translate="no">
        <source>JDBC</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCConnection.error.DriverNotExist">
        <source>Driver does not exist.</source>
        <target>ドライバーが存在しません。</target>
        <alt-trans tool-id="pleiades">
          <source>Driver does not exist.</source>
          <target>ドライバーが存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCConnection.error.EmptyJarList">
        <source>Empty jar list in driver definition.</source>
        <target>ドライバー・インスタンス内に空の jar リストがあります。</target>
        <alt-trans tool-id="pleiades">
          <source>Empty jar list in driver definition.</source>
          <target>ドライバー・インスタンス内に空の jar リストがあります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCProfileTabs.tabs.label.connection">
        <source>&amp;Connection</source>
        <target>接続(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Connection</source>
          <target>接続(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCProfileTabs.tabs.label.filters">
        <source>&amp;Filters</source>
        <target>フィルター(&amp;F)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Filters</source>
          <target>フィルター(&amp;F)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCProfileTabs.tabs.label.other">
        <source>Other &amp;Properties</source>
        <target state="x-reviewed">その他のプロパティー(&amp;P)</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.20</note>
        <note from="k.ymoto@nifty.com">2008.06.23</note>
        <alt-trans tool-id="pleiades">
          <source>Other &amp;Properties</source>
          <target>その他のプロパティー(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCProfileTabs.errors.requiredURL">
        <source>JDBC URL required</source>
        <target state="x-reviewed">JDBC URL が必要です</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.20</note>
        <note from="k.ymoto@nifty.com">2008.06.23</note>
        <alt-trans tool-id="pleiades">
          <source>JDBC URL required</source>
          <target>JDBC URL が必要です</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCProfileTabs.errors.requiredUID">
        <source>User name required</source>
        <target state="x-reviewed">ユーザー名が必要です</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.20</note>
        <note from="k.ymoto@nifty.com">2008.06.23</note>
        <alt-trans tool-id="pleiades">
          <source>User name required</source>
          <target>ユーザー名が必要です</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=events.folder.name">
        <source>Events</source>
        <target>イベント</target>
        <alt-trans tool-id="pleiades">
          <source>Events</source>
          <target>イベント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=webservices.folder.name">
        <source>Web Services</source>
        <target>Web サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Web Services</source>
          <target>Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=datatypes.folder.name">
        <source>Data Types</source>
        <target state="x-reviewed">データ型</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.20</note>
        <note from="k.ymoto@nifty.com">2008.06.23</note>
        <alt-trans tool-id="pleiades">
          <source>Data Types</source>
          <target>データ型</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=SybaseDatabaseProfileSettingPage.showOwner">
        <source>Show database object &amp;owner</source>
        <target state="x-reviewed">データベース・オブジェクト所有者の表示(&amp;O)</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.20</note>
        <note from="k.ymoto@nifty.com">2008.06.23</note>
        <alt-trans tool-id="pleiades">
          <source>Show database object &amp;owner</source>
          <target>データベース・オブジェクト所有者の表示(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=SybaseDatabaseProfileSettingPage.showSchema">
        <source>Show &amp;schema</source>
        <target state="x-reviewed">スキーマの表示(&amp;S)</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.20</note>
        <note from="k.ymoto@nifty.com">2008.06.23</note>
        <alt-trans tool-id="pleiades">
          <source>Show &amp;schema</source>
          <target>スキーマの表示(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=profile.ase.title" translate="no">
        <source>Sybase ASE</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=profile.ase.wizard.title" translate="no">
        <source>Sybase ASE</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=jdbc.connection.name">
        <source>JDBC Connection</source>
        <target>JDBC 接続</target>
        <alt-trans tool-id="pleiades">
          <source>JDBC Connection</source>
          <target>JDBC 接続</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=profile.ase.properties">
        <source>Sybase ASE Connection Properties</source>
        <target>Sybase ASE 接続プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Sybase ASE Connection Properties</source>
          <target>Sybase ASE 接続プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=database.name">
        <source>Database</source>
        <target>データベース</target>
        <alt-trans tool-id="pleiades">
          <source>Database</source>
          <target>データベース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=profile.ase.content">
        <source>Sybase ASE SQL Model Content Extension</source>
        <target>Sybase ASE SQL モデル・コンテンツ拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Sybase ASE SQL Model Content Extension</source>
          <target>Sybase ASE SQL モデル・コンテンツ拡張</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=driversExtension.name">
        <source>Sybase JDBC Drivers</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=drivers.ase.name" translate="no">
        <source>Sybase ASE</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=drivers.ase.xa.name" translate="no">
        <source>Sybase ASE XA</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=drivers.ase.description">
        <source>JDBC Driver for a Sybase Adaptive Server Enterprise (ASE) database</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=drivers.ase.xa.description">
        <source>JDBC Driver for an XA-enabled Sybase Adaptive Server Enterprise (ASE) database</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=proxytable.name">
        <source>Proxy Table</source>
        <target>プロキシー・テーブル</target>
        <alt-trans tool-id="pleiades">
          <source>Proxy Table</source>
          <target>プロキシー・テーブル</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=default.name">
        <source>Default</source>
        <target>デフォルト</target>
        <alt-trans tool-id="pleiades">
          <source>Default</source>
          <target>デフォルト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=rule.name">
        <source>Rule</source>
        <target>ルール</target>
        <alt-trans tool-id="pleiades">
          <source>Rule</source>
          <target>ルール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=trigger.name">
        <source>Trigger</source>
        <target>トリガー</target>
        <alt-trans tool-id="pleiades">
          <source>Trigger</source>
          <target>トリガー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=webservice.name">
        <source>Web Service</source>
        <target>Web サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Web Service</source>
          <target>Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=datatype.name">
        <source>Data Type</source>
        <target>データ型</target>
        <alt-trans tool-id="pleiades">
          <source>Data Type</source>
          <target>データ型</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=datatype.node.name">
        <source>Data Type Folder</source>
        <target state="x-reviewed">データ型フォルダー</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.20</note>
        <note from="k.ymoto@nifty.com">2008.06.23</note>
        <alt-trans tool-id="pleiades">
          <source>Data Type Folder</source>
          <target>データ型フォルダー</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=default.node.name">
        <source>Default Folder</source>
        <target state="x-reviewed">デフォルト・フォルダー</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.20</note>
        <note from="k.ymoto@nifty.com">2008.06.23</note>
        <alt-trans tool-id="pleiades">
          <source>Default Folder</source>
          <target>デフォルト・フォルダー</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=rule.node.name">
        <source>Rule Folder</source>
        <target state="x-reviewed">ルール・フォルダー</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.20</note>
        <note from="k.ymoto@nifty.com">2008.06.23</note>
        <alt-trans tool-id="pleiades">
          <source>Rule Folder</source>
          <target>ルール・フォルダー</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=proxytable.node.name">
        <source>Proxy Table Folder</source>
        <target state="x-reviewed">プロキシー・テーブル・フォルダー</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.20</note>
        <note from="k.ymoto@nifty.com">2008.06.23</note>
        <alt-trans tool-id="pleiades">
          <source>Proxy Table Folder</source>
          <target>プロキシー・テーブル・フォルダー</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=webservicetable.node.name">
        <source>Web Services as Tables Folder</source>
        <target>テーブル・フォルダーとしての Web サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Web Services as Tables Folder</source>
          <target>テーブル・フォルダーとしての Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=pluginName">
        <source>Sybase UI Plug-in</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ui/plugin.properties?key=database.connection.profile.title">
        <source>Database Connection Profile</source>
        <target>データベース接続プロファイル</target>
        <alt-trans tool-id="pleiades">
          <source>Database Connection Profile</source>
          <target>データベース接続プロファイル</target>
          <note from="blanconlpackgenerator.version">0.1.5</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>